/* -- custom -- */

#order-standard_cart .view-cart-items-header {
    padding: 6px 15px;
    background-color: #2A89F5;
}
#order-standard_cart .view-cart-items {
    border-bottom: 2px solid #2A89F5;
}
#order-standard_cart .row.viewcart-row{
    margin-left: 0px;
    margin-right: 0px;
}

#order-standard_cart #orderSummary .order-summary-header {
    margin: 0;
    padding: 8px 15px;
    background-color: #27272c;
    color: #fff;
    border-radius: 4px 4px 0 0;
}

#order-standard_cart #orderSummary .order-summary {
    margin: 0 0 20px 0;
    border-bottom: 2px solid #27272c;
    border-radius: 0 0 0 0;
    background-color: #fff;
}

#order-standard_cart #orderSummary .summary-container {
    border-radius: 0 0 0 0;
}
#order-standard_cart #orderSummary .empty-cart {
    text-align: right;
    margin: -20px 0 0 8px;
    line-height: 1em;
    float: left;
}
#order-standard_cart #orderSummary .empty-cart .btn {
    margin: 0;
    padding: 4px 10px;
    background-color: #27272c;
    border: 0;
    color: #fff;
    border-radius: 0 0 4px 4px;
}
#order-standard_cart #orderSummary .continueShopping {
    text-align: right;
    margin: -20px 8px 0 0;
    line-height: 1em;
}
#order-standard_cart #orderSummary .continueShopping .btn {
    margin: 0;
    padding: 4px 10px;
    background-color: #27272c;
    border: 0;
    color: #fff;
    border-radius: 0 0 4px 4px;
}
#order-standard_cart #orderSummary .promoarea {
}
#order-standard_cart #orderSummary .promoarea .promobuttonLeft {
    float: left;
    width: 55%;
}
#order-standard_cart #orderSummary .promoarea .promobuttonRight {
    float: right;
    width: 45%
}
#order-standard_cart #orderSummary .promoarea .promobuttonRight button.btn.btn-block {
    border-radius: 0 4px 4px 0;
    font-size: 1.2em;
    height: 34px;
    padding-bottom: 8px;
}
#order-standard_cart #orderSummary .promoarea .field-icon {
    text-align: left;
    margin-left: 8px;
    font-size: 1.0em;
}
#order-standard_cart #orderSummary .promoarea .prepend-icon .field {
    padding-left: 28px;
    height: 34px;
    border-radius: 4px 0 0 4px;
    font-size: 1.2em;
    padding-bottom: 2px;
}
#order-standard_cart .btn-checkout {
    min-width: 150px;
    margin: 10px 0 20px 0;
    padding: 6px 0px 6px 0px;
}

#order-standard_cart .domain-checker-bg {
    padding: 12px 0;
}
#order-standard_cart .domain-checker-container .input-group-box {
    padding: 0px;
}
#order-standard_cart .domainres {
    /* background: #ddd;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    border-radius: 10px;*/
}
#order-standard_cart .suggested-domains{
    margin-bottom: 20px;
    margin-top: 0px;
}
#order-standard_cart .suggested-domains .btn:not(.domain-contact-support) {
    width: 120px;
}
#order-standard_cart li.domain-suggestion:hover {
    background-color: #444 !important;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
}
#order-standard_cart .first-domain-suggestion {
    margin-bottom: 20px;
    font-size: 0.8em;
    border-left: 0;
    border-right: 0;
    padding: 7px 15px;
    font-size: 0.9em;
    background-color: #bbb;
    /* margin-right: 50px; */
    /* margin-left: 50px; */
    /* border: black 1px solid; */
    display: none;
}
#order-standard_cart .first-domain-suggestion .price {
    float: right;
    padding: 0 20px;
    font-size: 1.2em;
}
#order-standard_cart div.primary-lookup-box{/*first-domain-suggestion-box*/
    margin-top: 20px;
    margin-bottom: 20px;
    border: #158f00 1px solid;
    border-radius: 10px;
    background-color: #158f00;
    min-height: 74px;
}
#order-standard_cart div.primary-lookup-box.primary-lookup-box-not-available{/*first-domain-suggestion-box*/
    border: red 1px solid;
    background-color: red;
}


#order-standard_cart div.primary-lookup-box {
    text-align: center;
}
#order-standard_cart #searchDomainInfo{
    margin: 20px;
}
#order-standard_cart .extension {
    font-weight: bold;
    color: #158f00;
}
#order-standard_cart .row.additional {
    margin-left: 0px;
    margin-right: 0px;
}
#order-standard_cart .row.checkbox {
    margin-left: 0px;
    margin-right: 0px;
}
#order-standard_cart .row .domainfield .domainfielddx {
    background-color: #ededed !important;
}
#order-standard_cart .row .userinfo input[type="text"],
#order-standard_cart .row .userinfo select {
    max-width: 250px;
}
#order-standard_cart .row span.nicITConditionTitle {
    font-weight: bold;
    text-decoration: underline;
}
#order-standard_cart .row span.nicITConditionInfo {
    font-weight: bold;
}

#order-standard_cart .red-ev,
#order-standard_cart .yellow-ev,
#order-standard_cart .green-ev
{
    color: #fff;

    border-radius: 5px 5px 5px 5px;
    /* margin: 10px 10px 10px 10px !important; */
    /* line-height: 20px; */
    padding: 2px 2px 2px 2px;
    margin-left: 10px;
    font-weight: bold;
    border: 1px solid #888;
    font-size: 13px;
    display: inline-block;
    /* margin-left: 0px; */
}
#order-standard_cart .red-ev,{
    background-color: #b50200;
}
#order-standard_cart .yellow-ev {
    background-color: #ee9e10;
    color: #444;
}
#order-standard_cart .yellow-ev a {
	color: #444;
}
#order-standard_cart .green-ev{
    background-color: #158f00;
    color: #fff;
}
#order-standard_cart .color5{
    border: solid 1px #2A89F5;
    background-color: #2A89F5;
    background-image: linear-gradient(to top, #2A89F5, #59A3F7);
}
#order-standard_cart a.btn.color5.removepromo{
    width: 150px;
    padding-left: 0px;
    padding-right: 0px;
}
#order-standard_cart button.btn.color5.validatepromo{
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    width: 100%;

}

#order-standard_cart .c-panel-heading {
    /* background-color: #b50200; */
    background-color: #27272c;
	color: #fff;
    font-size: 16px;
}
#order-standard_cart .c-panel-heading{
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
#order-standard_cart h3.panel-title{
    font-weight: normal;
}
#order-standard_cart .container-fluid{
    margin-left: 0px;
    margin-right: 0px;
    border: 1px solid;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
}
#order-standard_cart .row-confdomains{
    margin-top: 17px;
    margin-bottom: 17px;
}

#order-standard_cart .panel-addon .panel-add {
    background-color: #2A89F5;
}
#order-standard_cart .panel-addon-selected {
    border-color: #2A89F5;
}
#order-standard_cart .panel-addon-selected .panel-price {
    background-color: #72727c;
    color: #fff;
}
#order-standard_cart .panel-addon-selected .panel-add {
    background-color: #2A89F5;
    color: #fff;
}
#order-standard_cart div.domain-unavailable.domain-checker-unavailable.headline,
#order-standard_cart p.domain-checker-unavailable.headline{
    margin-bottom: 20px;
    color: #fff;
}
#order-standard_cart .domain-available.domain-checker-available{/*tolto 'p' */
    /* color: #158f00; */
    color: #fff;
    /* font-size: 1.6em; */
    font-size: 22px;
    display: inline-block;
    line-height: 30px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    float: left;
}
#order-standard_cart .domain-unavailable.domain-checker-unavailable{
    color: #fff;
    font-size: 22px;
}

#order-standard_cart .domain-lookup-result .list-group{
    border: black 1px solid;
}
#order-standard_cart ul.domain-lookup-result.list-group li:nth-child(odd){
    background-color: #ddd;
}
#order-standard_cart ul.domain-lookup-result.list-group{
    /*border: black 1px solid;*/
    border-radius: 0px;
}
#order-standard_cart div.domain-suggestions-table-header{
    border: #27272c 1px solid;
    color: #fff;
    background-color: #27272c;
    height: 43px;
    text-align: center;
    font-size: 1.6em;
    height: 41px;
    padding: 10px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
#order-standard_cart li.domain-suggestion{
    height: 38px;
    border: 0px;
}
#order-standard_cart p.domain-price{
    display: inline-block;
    margin: 0 0 0 0;
}
#order-standard_cart button.btn.btn-primary.btn-tvc-addtocart{
    background-color:#27272c;
    background-image: inherit;
    border: #27272c;
}
#order-standard_cart button.btn.btn-primary.btn-tvc-product-addtocart{
    background-color:#27272c;
    background-image: inherit;
    border: #27272c;
}
#order-standard_cart button.close{
    float: right;
    font-size: 16px;
}
#order-standard_cart div.modal-content{
    background-color: #f0f0f0;
}
#order-standard_cart .btn-si-no{
    min-width: 50px;
}
#order-standard_cart .field[disabled], #order-standard_cart .field[readonly] {
    background-color: #ccc;
    border-color: #aaa;
    opacity: 1;
}

#order-standard_cart .domain-selection-options .option {
/*  border-bottom: 1px solid #bbb;*/
    background-color: #ddd;
    border-radius: 0;
}

#order-standard_cart .domain-selection-options .option:first-child {
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -o-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
}
#order-standard_cart .domain-selection-options .option:last-child {
    border-bottom: 1px solid #999;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    -o-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
}
#order-standard_cart .domain-selection-options .option.option-selected {
    background-color: #444      !important;
}
#order-standard_cart .domain-selection-options .option.option-selected label {
    color: #fff;
    font-weight: normal;
}

#order-standard_cart span.input-group-addon {
    border-right: 1px solid #444;
    border-radius: 3px 0px 0px 3px;
}
#order-standard_cart .form-control {
    color: #444;
    border-radius: 0 3px 3px 0;
}
#order-standard_cart #domainowndomain .form-control{
    border-radius: 3px;
}
#order-standard_cart input#owndomaintld.form-control{
    border-radius: 0 3px 3px 0;
}

#order-standard_cart .domain-input-group {
    margin: 0px;
}
#order-standard_cart .domain-selection-options .option {
    margin-bottom: 0;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
}

#order-standard_cart .transfer-eligible {
    color: #fff;
    background-color: inherit;
    border-color: initial;
}
#order-standard_cart .domain-checker-available {
    color: #fff;
}
#order-standard_cart .transfer-eligible p.domain-checker-available-text{
    color: #fff;
}
#order-standard_cart p.white-p-text{
    color: #fff;
}
#order-standard_cart #primaryLookupResult .transfer-eligible{
    margin-bottom: 0px;
    padding-bottom: 0px;
}
#order-standard_cart #primaryLookupResult .transfer-eligible p.domain-checker-available-text{
    margin-bottom: 0px;
}
#order-standard_cart .transfer-not-eligible {
    background-color: inherit;
}
.btn-link {
    font-weight: bold !important;
    font-size: 11px !important;
}
#order-standard_cart span#subtotal {
    text-align: right;
}
#order-standard_cart div.product.clearfix {
    padding: 15px;
    background-color: #eee;
    border-color: #888;
    border-radius: 5px;
}
#order-standard_cart .products .product div.product-desc {
    width: 100%;
    min-height: 350px;
}
#order-standard_cart .product-desc {
    /*da ridurre*/
    min-height: 310px;
}
#order-standard_cart .product .product-pricing {
    float: right;
    text-align: right;
    font-size: 12px;
    line-height: 20px;
    height: 12px;
}
/*#order-standard_cart .products .product div.product-pricing span.price {
    font-size: 15px;
}???
*/
#order-standard_cart .reseller-product-name{
    font-size: 22px;
    height: 40px;
}

#order-standard_cart .domain-checker-bg {
    background-image: none;
}
#order-standard_cart .view-cart-items .item-title {
    font-size: 14px;
}
#order-standard_cart .view-cart-items .item-group,
#order-standard_cart .view-cart-items .item-domain {
    font-size: 10px;
}
#order-standard_cart .view-cart-items small{
    font-size: 10px;
}

p.domain-invalid.domain-checker-invalid{
    color: #fff !IMPORTANT;
    font-size: 22px;
}

#order-standard_cart .red-bold-warning{
    background-color: #b50200;
    color: #fff;
    font-size: 20px;
    text-align: center;
    margin: 20px;
    padding: 15px;
    border-radius: 5px;
}

@media (max-width: 767px) {
    .suggested-domains .list-group-item {
        text-align: left;
    }
    .suggested-domains .actions {
        float: right;
    }
}
/* guida pagamento paypal gateway */
#order-standard_cart .paymentdetailsinfo {
	margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    /* background-color: #0d82ad; */
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #27272c;
    display: block;
    margin-bottom: 20px;
    width: 100%;
    font-weight: normal;
    color: #fff;
    padding-left: 4px;
    padding-right: 4px;
    font-size: 15px;
	text-align: center;
	
	background-color: #0d82ad;
    background-image: -ms-linear-gradient(top, #0d82ad, #60affe);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0d82ad), to(#60affe));
    background-image: -webkit-linear-gradient(top, #0d82ad, #60affe);
    background-image: -o-linear-gradient(top, #0d82ad, #60affe);
    background-image: linear-gradient(top, #0d82ad, #60affe);
    background-image: -moz-linear-gradient(top, #0d82ad, #60affe);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d82ad', endColorstr='#60affe');
	margin-bottom: 30px;
}
#order-standard_cart .paymentdetailsinfo a {
	margin-top:10px;
	line-height: 10px;
	text-decoration: underline;
	max-width: 220px;
}
#order-standard_cart .paymentdetailsinfo .paymentdetails_details {
	text-align: center;
	margin: 0 auto;
}
#order-standard_cart .paymentdetailsinfo .paymentdetails_details img {
	border: 1px black solid;
    width: 75%;
	margin: 0 auto;
}
#order-standard_cart .paymentdetailsinfo .paymentdetails_details,
#order-standard_cart .paymentdetailsinfo .show_pd,
#order-standard_cart .paymentdetailsinfo .hide_pd:target {
  display: none;
}
#order-standard_cart .paymentdetailsinfo .hide_pd:target + .show_pd,
#order-standard_cart .paymentdetailsinfo .hide_pd:target ~ .paymentdetails_details {
  display: block;
}

#order-standard_cart .paymentdetailsinfo .hide_pd:target + .show_pd {
	margin: 0 auto;
	margin-top: 10px;
	padding-bottom: 10px;
}

#order-standard_cart .confdomains_addhosting_col {
    min-height:90px;
    font-weight: bold;
    padding:15px;
}
#order-standard_cart .button6px {
    font-weight: bold;background-color: #b50200;
    padding:6px 0;
    width: 100%;
    display: block;
    border-radius: 3px;
    color:white !important;
}
#order-standard_cart .confdomains_addhosting_box {
    text-align:center;
    background-color:#ee9e10;
    border-radius:3px;
    border:1px solid #555;
    margin-right: 0px;
    margin-left: 0px;
}
/* fine guida pagamento paypal gateway */